<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragment_allzik"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="@bool/animate_layout_change"
    android:background="@color/clr_grey2" >

    <!-- grid of radios -->

    <GridView
        android:id="@+id/fragment_allzik_gridview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false"
        android:columnWidth="@dimen/grid_cell_width"
        android:gravity="center"
        android:numColumns="auto_fit"
        android:overScrollMode="never"
        android:paddingLeft="@dimen/margin_medium"
        android:paddingRight="@dimen/margin_medium"
        android:paddingTop="@dimen/margin_medium"
        android:scrollbars="none"
        android:stretchMode="columnWidth" >
    </GridView>

    <!-- network issues -->

    <include
        android:id="@+id/fragment_allzic_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        layout="@layout/view_loading"
        android:visibility="gone" />

    <include
        android:id="@+id/fragment_allzic_reload"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        layout="@layout/view_reload"
        android:visibility="gone" />

    <include
        android:id="@+id/fragment_allzic_noresult"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        layout="@layout/view_no_result"
        android:visibility="gone" />

</FrameLayout>